#eastern keep floor 3 stairs (down)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_D")
   if (poseYesNo(e, ["There is a stairway here leading down to the second level of the keep.", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtkeep2.cfg", 11, 18, 270)
      return 0
